
Foreman - Feature #25478

Allow sending reports via email when they are generated

11/16/2018 12:17 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1649819 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8070,

https://github.com/theforeman/foreman/p

ull/6567

  

Description

Related issues:

Related to Foreman - Feature #26020: Offload report calculation from web proc... Closed

Associated revisions

Revision cb30bb3b - 04/02/2019 10:22 AM - Ondřej Ezr 

Fixes #25478 - reports by mail (#6567)

Revision 881eecc3 - 10/13/2020 09:42 AM - Ondřej Ezr

Refs #25478 - TemplateRenderJob mailer test

History

#1 - 11/16/2018 12:19 PM - Marek Hulán

- Subject changed from Allow sending reports via email when they are generated

 to Allow sending reports via email when they are generated

- Category changed from Statistics to Reporting

#2 - 11/19/2018 09:08 AM - Lukas Zapletal

- Triaged changed from No to Yes

#3 - 02/08/2019 04:52 PM - Marek Hulán

- Related to Feature #26020: Offload report calculation from web process using active job added

#4 - 03/13/2019 08:26 AM - Ondřej Ezr

- Assignee set to Ondřej Ezr

#5 - 03/13/2019 08:30 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6567 added

#6 - 03/26/2019 12:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#7 - 04/02/2019 10:22 AM - Marek Hulán

- Fixed in Releases 1.22.0 added

#8 - 04/02/2019 11:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset cb30bb3b308d08b649a752a425390a89c5093f56.

#9 - 10/12/2020 10:31 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8070 added
